Python Bleach 跨站脚本漏洞

  • A+
所属分类:安全客_漏洞

Python Bleach 跨站脚本漏洞

漏洞ID 2405871 漏洞类型 跨站脚本
发布时间 2021-04-06 更新时间 2021-04-07
Python Bleach 跨站脚本漏洞CVE编号 CVE-2021-23980

Python Bleach 跨站脚本漏洞CNNVD-ID CNNVD-202104-351
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202104-351
|漏洞详情
Python Bleach是一款基于Python的HTML清理库。
Python Bleach 存在跨站脚本漏洞,攻击者可利用该漏洞可以触发跨站点脚本,以便在网站上下文中运行JavaScript代码。

|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Python-Bleach-Cross-Site-Scripting-35012

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2021.1157

文章来源于安全客:Python Bleach 跨站脚本漏洞

相关推荐: wpa_supplicant and hostapd 安全漏洞

wpa_supplicant and hostapd 安全漏洞 漏洞ID 2405908 漏洞类型 其他 发布时间 2021-04-02 更新时间 2021-04-07 CVE编号 CVE-2021-30004 CNNVD-ID CNNVD-202104-11…

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: